/*
 *******************************************************************************
 * Copyright (c) 2018 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 *******************************************************************************
*/


.button-container {
    position: fixed;
    z-index: 800;
    background-color: #f8fafd;
    padding: 12px 30px 18px;
    width: 100%;
}

.button-container .btn.pull-left {
    margin-right: 6px;
}

.button-container .btn.pull-right {
    margin-left: 6px;
}

#statuschange {
    margin-left: 60px;
}
